/** @file rob_include.h Include Relative Observability PlugIn headers */

#ifndef FAUDES_ROB_INCLUDE_H
#define FAUDES_ROB_INCLUDE_H

#include "rob_observability.h"
#include "rob_relativeobservability.h"

#endif


/**

@defgroup  RelativeObservabilityPlugIn Relative Observabitily PlugIn

@ingroup AllPlugins

@section Overview

<p>
This plug-in implements algorithms for:
  - verification of observability
  - verification of relative observability
  - computation of supremal relatively observable language
</p>

@section RelativeObservabilityLicense License

This plug-in is distributed with libFAUDES and under the terms of the LGPL.

*/
